#Mon Sep 03 08:53:03 JST 2018
central|https\://repo.maven.apache.org/maven2|sources=1535932383254
app-local-repo|file\://C\:\\root\\workspace\\dev2\\aec/local-repo|sources=1535932383254
org.seasar.maven|http\://153.127.242.225/mvnrepo|sources=1535932383254
